@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light);

/* Presentation Styles - Nor related to the plugin */

body {
	margin: 0px;
	padding: 0px;
	background: rgba(255,255,255,0);
}

#socialTimeline {
	margin: 0px;	
	padding: 0px;
	width: 100%;
}

/* custom */
div.dpSocialTimeline .dpSocialTimeline_item div.dpSocialTimelineContent {
	font-size: 11px;
	text-align: left;
}

div.dpSocialTimeline {
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	zoom: 1;
}

div.light div.dpSocialTimeline .dpSocialTimeline_item {
	border-bottom: 1px solid #E9E9E9;
	background: white 0px 20px no-repeat;
	border: 1px solid #E6E6E6;
	-moz-box-shadow: 0px 3px 2px #d6d6d6;
	-webkit-box-shadow: 0px 3px 2px #d6d6d6;
	box-shadow: 0px 3px 2px #d6d6d6;
	color: #666;
}